[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] Thar she boots!




I have first-pass packages built for the current CVS version of LTSP (to be LTSP 4.2).

Not all the nifty new features are included yet, such as the ltspfs filesystem for remote
device access.

These packages do not install cleanly, which at this stage of the game is a feature, not
a bug. If you can't figure out how to install them, you don't want to be using them ;-)

Buyer beware, if it breaks you get to keep both pieces, and all those other pre-beta scary
warnings...

I have successfully booted one terminal off of this build, so it can't be all bad ;-)

ftp://k12linux.mesd.k12.or.us/pub/K12LTSP/testing/ltsp-4.2/

-Eric


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]